@media(max-width:1600px) {
    .head,
    .index_container,
    .new,
    .case,
    .partner,
    .innew,
    .newshow,
    .incontact,
    .inproduct,
    .incase,
    .proshow,
    .inpartner {
        padding-left: 20px;
        padding-right: 20px;
    }
    .sj {
        margin-right: 10%;
    }
    .abcon {
        font-size: 16px;
        line-height: 2.3;
        margin-top: 25px;
    }
}

@media(max-width:1440px) {
    .nav ul li a {
        font-size: 18px;
    }
    .sj {
        margin-right: 7%;
    }
}

@media(max-width:1366px) {
    .lf_maintitle {
        font-size: 20px;
    }
    .lf_titles {
        font-size: 16px;
    }
    .lfcon p {
        font-size: 14px;
    }
    .lfcon {
        width: 42%;
    }
    .saoma {
        width: 18%;
    }
    .saoma p {
        font-size: 12px;
    }
    .lnewtitle {
        font-size: 16px;
    }
    .lnewcontainer {
        padding: 15px;
    }
    .rnew {
        padding: 10px;
        height: auto;
    }
    .rnewcon {
        margin-top: 10px;
    }
    .incontact_top_fl_con {
        font-size: 28px;
    }
    .incontact_bots {
        font-size: 16px;
    }
}

@media(max-width:1280px) {}

@media(max-width:1200px) {}

@media(max-width:1024px) {
    .mobile-inner-header {
        display: block;
        z-index: 999;
    }
    .head {
        display: none;
    }
    .title {
        font-size: 24px;
    }
    .pronavs {
        width: 25%;
        padding: 20px 0;
    }
    .pro_title,
    .pro_before_title {
        font-size: 16px;
    }
    .pro_titles,
    .pro_before_titles {
        font-size: 14px;
    }
    .pro_before_more {
        margin-top: 15px;
    }
    .pro_before_more img {
        width: 40px;
    }
    .left_ab {
        width: 100%;
    }
    .right_ab {
        width: 100%;
        margin-top: 20px;
    }
    .shuju {
        display: none;
    }
    .partner {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .partners {
        padding: 20px;
    }
    .left_new {
        width: 100%;
    }
    .right_new {
        width: 100%;
        margin-top: 20px;
    }
    .foot {
        display: none;
    }
    .inmaintitle,
    .feedback_title {
        font-size: 24px;
    }
    .incontact_top {
        display: none;
    }
    .feedback form textarea {
        height: 150px;
        margin-top: 10px;
        font-size: 18px;
    }
    .feedback form div input {
        height: 45px;
        font-size: 18px;
    }
    .feedback form input[type=submit] {
        height: 45px;
        width: 200px;
        font-size: 18px;
    }
    .innewpic {
        display: none;
    }
    .innewintro {
        width: 100%;
    }
    .inpronav_title {
        font-size: 18px;
    }
    .inpronav_titles {
        font-size: 12px;
    }
    .index_container.inside_container {
        padding-top: 40px;
    }
}

@media(max-width:768px) {
    .pronavs {
        width: calc(100% /3);
    }
    .pronav_name {
        font-size: 14px;
    }
    .pronav_pic {
        height: 40px;
        line-height: 40px;
    }
    .pronav_pic img {
        height: 35px;
    }
    .proitem {
        width: 49%;
        margin-right: 2%;
    }
    .proitem:nth-child(3n) {
        margin-right: 2%;
    }
    .proitem:nth-child(2n) {
        margin-right: 0;
    }
    .pro_before {
        display: none;
    }
    .mid {
        display: none;
    }
    .about {
        margin-top: 0;
    }
    .abtitle {
        font-size: 20.8px;
    }
    .abtitles {
        font-size: 12px;
        margin-top: 8px;
    }
    .par {
        width: 32%;
        margin-right: 2%;
    }
    .par:nth-child(7n) {
        margin-right: 2%;
    }
    .par:nth-child(3n) {
        margin-right: 0;
    }
    .cas {
        width: 100%;
    }
    .lnew {
        width: 100%;
        margin-bottom: 20px;
    }
    .right_new {
        margin-top: 0;
    }
    .copy {
        font-size: 14px;
        line-height: 40px;
    }
    .copy a {
        display: block;
        font-size: 14px;
    }
    .inpronav a {
        width: 100%;
        padding: 15px 0;
    }
    .incas {
        width: 100%;
    }
}

@media(max-width:420px) {
    .innewtitle {
        font-size: 18px;
    }
    .innewcon {
        font-size: 15px;
    }
    .innewmore {
        margin-top: 25px;
    }
    .incontact_bots img {
        width: 30px;
    }
    .incontact_bots {
        height: 92px;
        line-height: 90px;
        overflow: hidden;
        width: 100%;
        margin-bottom: 10px;
    }
    .feedback form div input {
        width: 100%;
        margin-bottom: 5px;
    }
}

@media(max-width:376px) {}

@media(max-width:360px) {}